[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EVO9_EXT_BODY
CarPaintVersionAware = 4
DisableDev = 1

[Material_CarPaint_Chameleon]
BrightnessAdjustment = 0.4
SunMultiplier = 1
FresnelMax = 1
FresnelC = 0.1
FlakesK = 0.1
ChameleonColorA = #2f2f2f, 0.5 ; first alternative color and opacity
ChameleonColorB = #e29c2a, 0.35   ; second alternative color and opacity
ChameleonExponent = 1         ; how colors are scaling; increase to see more of second color
ChameleonCenter = 0.5
ColoredSpecular = 1
AmbientSpecular = 1.5
AmbientSpecularEXP = 1
SpecularMult = 1
SpecularColor = 1
SpecularBase = 0.33, 40
SpecularSun = 0.1, 2000
ApplyTilingFix = 1
PROP_1... = detailUVMultiplier , 150

-----------------------

;rear
[LIGHT_EXTRA_...]                                
LINE_FROM=-0.35, 0.15, -1.7                       ;position of the glow
LINE_TO=0.35, 0.15, -1.7                          ;position of the glow
BIND_TO_EXTRA_D=1
BIND_TO_HEADLIGHTS = 0                           ;(1=turn on with headlights) (0=always on)
COLOR=0,20,35, 4                                ;more zeroes=brighter
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.75
RANGE_GRADIENT_OFFSET=0.1
SPOT=150
SPOT_SHARPNESS=0.3
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1                                ;(1=glow will light up objects surrounding it)
EXTERIOR_ONLY=0                                 ;(1=only visible from outside)
INTERIOR_ONLY=0                                 ;(1=only visible from cockpit view)

;left
[LIGHT_EXTRA_...]                                
LINE_FROM=0.65, 0.05, 0.65
LINE_TO=0.65, 0.05, -0.65
BIND_TO_EXTRA_D=1
BIND_TO_HEADLIGHTS = 0 
COLOR=0,20,35, 4  
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.1
SPOT=150
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0

;right
[LIGHT_EXTRA_...]                                
LINE_FROM=-0.65, 0.05, 0.65
LINE_TO=-0.65, 0.05, -0.65
BIND_TO_EXTRA_D=1
BIND_TO_HEADLIGHTS = 0
COLOR=0,20,35, 4  
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.1
SPOT=150
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0

;front
[LIGHT_EXTRA_...]                                
LINE_FROM=-0.3, 0.15, 1.9
LINE_TO=0.3, 0.15, 1.9
BIND_TO_EXTRA_D=1
BIND_TO_HEADLIGHTS = 0
COLOR=0,20,35, 4  
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=1
RANGE_GRADIENT_OFFSET=0.1
SPOT=150
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0